m_user_name: root
m_cloudflare_add_cname:
     - wiki
     - password
     - monitoring
     - portainer
     - backup
     - dashboard
     - fivem
     - ansible
     - file
     - metrics
     - database
     - nginx
     - boutique
     - support
     - reglement
     - contact
     - dossiers
     - staff
     - code
     - tx
     - panel
     - budget
     - mail
     - planka
     - git

#test